<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class member extends BaseModule
{
    public function init()
    {
        $allowAction = array('login','register','vvvvv','link');
        if (!in_array($_GET['a'],$allowAction))
        {
            isLogin();
        }
        setPathOfAlias('member', getPathOfAlias('app').DS.'member');
        import('member.MemberAction');
    }
    
    public function run()
    {
        parent::run();
    }
}